<!DOCTYPE html>
<html lang="{{ .Site.LanguageCode }}">

  {{ partial "head.html" . }}

  <body>

    <div id="all" style="background-color: black;">

        {{ partial "nav.html" . }}


        <img style="height: 300x;width: 100%;" src="../img/productos/gabinetes/bannergabinetes.jpg"  >

        <div id="content">
            {{ if isset .Params "id" }}

              {{ partial .Params.id . }}

            {{ else }}
            <div class="container" style="margin: 0px; width:100%">

                <div class="row">
                    <div class="container74">
                        <img src="https://images.unsplash.com/photo-1529257414772-1960b7bea4eb?ixid=MXwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHw%3D&ixlib=rb-1.2.1&auto=format&fit=crop&w=1050&q=80" alt="cat">
                    </div>
                </div>
                <!-- /.row -->

            </div>
            <!-- /.container -->

            {{ end }}
        </div>
        <!-- /#content -->

        {{ partial "footer.html" . }}

    </div>
    <!-- /#all -->

    {{ partial "scripts.html" . }}

  </body>
</html>


